@charset "utf-8";
/* CSS Document */

body{
	margin:0px; padding:0px; font-family:Roboto,sans-serif;; font-size:13px;
	background-color:#222222;}
a img{
	border:none;}
::-webkit-input-placeholder {
	color: #000;
}

:-moz-placeholder {
	color: #000;
}

::-moz-placeholder {
	color: #000;
}

:-ms-input-placeholder {
	color: #000;
}

.clear{
	clear:both;}
img{
	max-width:100%;
	height:auto;
}
#wrapper{
width:1000px;
margin:auto;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block;}
.logo_area{
	margin-bottom:15px;
	padding-top:10px;
}
.logo{
	width:50%;
	float:left;
}
.top_right{
	width:50%;
	float:left;
	text-align:right
}
.search_box{
	width:250px;
	height:32px;
	background-color:#b3b3b3;
	padding:1px;
	margin:auto;
	margin-right:0px;
	margin-top:6px;
}
.search_box input[type=text]{
	background:none;
	border:none;
	width:80%;
	height:32px;
	margin:0px;
	outline:none;
	line-height:32px;
	display:block;
	float:left;
	padding-left:6px;
	
}
.search_box input[type=submit]{
	margin:0px;
	padding:0px;
	background-image:url('images/search.jpg');
	border:0px;
	width:38px;
	height:32px;
}
.navigation{
	width:240px;
	float:left;
}
.slider{
	width:744px;
	float:right;
	height:288px;
}
.navigation nav ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.navigation nav ul li{
	list-style:none;
	margin:0px;
	padding:0px;
	background-image:url('images/menu_back.jpg');
	height:39px;
	padding-left:20px;
	padding-right:15px;
	line-height:39px;
	color:#fff;
	border-top:solid 1px #3c3c3c;
	border-bottom:solid 1px #000;
	font-weight:700;
	font-size:15px;
	font-family:"Open Sans",sans-serif;
	-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease;transition: all .5s ease;
}
.navigation nav ul li a{
	color:#fff;
	display:block;
	text-decoration:none;
}
.navigation nav ul li.current-menu-item, .navigation nav ul li:hover{
	background-position:0px -40px;
	border-top: solid 1px #9C0808;
}
#mainSidebar{
	float:left;
	width:240px;
	color:#fff;
}
#mainContent{
	float:right;
	width:714px;
	color:#fff;
	padding:0px 0px 15x 30px;
	padding-top:0px;
}
#mainSidebar h2{
	font-family:"Open Sans",sans-serif;
	font-size:18px;
	color:#fff;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	text-align:center;
	border-bottom:dashed 1px #8d8d8d;
	padding-bottom:10px;
}
#mainSidebar  p{
	text-align:justify;
	margin:0px;
	margin-bottom:10px;
}
#mainArticle{
	padding-top:30px;
}

.product_lists{
	font-family:Roboto,"Open Sans",sans-serif;
}
.product_lists ul{
	list-style:none;
	margin:0px;
	padding:0px;
}
.product_lists ul li{
	list-style:none;
	margin:0px;
	padding:0px;
	width:29%;
	float:left;
	padding:12px 8px;
	background-color:#383838;
	margin-bottom:20px;
	margin-right:22px;
}
.product_lists ul li.last{
	margin-right:0px;
}
.product_lists ul li h3{
	margin:0px;
	padding:0px;
	font-size:14px;
	margin-bottom:6px;
}
.product_lists ul li a.more{
	display:block;
	text-align:right;
	color:#ececec;
	text-decoration:none;
	font-size:11px;
	padding-top:6px;
	background-image:url('images/more.jpg');
	background-position:100% 11px;
	background-repeat:no-repeat;
	padding-right:15px;
}

#pageFooter{
	background-color:#424242;
	padding:25px 0px;
	text-align:center;
}
#pageFooter ul{
	list-style:none;
	ma0px;
	padding:0px;
	display:block;
	text-align:center;
}
#pageFooter ul li{
	list-style:none;
	margin:0px;
	padding:0px;
	display:inline-block;
	padding:0px 10px;
	color:#ececec;
	font-size:13px;
	text-transform:uppercase;
}
#pageFooter ul li a{
	color:#ececec;
	text-decoration:none;
}
#pageFooter ul li a:hover{
	text-decoration:underline;
}
.copy{
	font-family:Roboto, sans-serif;
	font-size:12px;
	font-style:italic;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	text-align:center;
	color:#ececec;
}
.side_box{
	margin-bottom:25px;
}
.side_box ul, .side_box ul li{
	list-style:none;
	margin:0px;
	padding:0px;
}
.side_box ul{
	padding-left:20px;
	background-color:#303030;
	padding:0px;
}
.side_box ul li{
	height:30px;
	line-height:30px;
	background-image:url('images/lists.png');
	background-position:10px center;
	background-repeat:no-repeat;
	padding-left:25px;
	border-bottom:solid 1px #000; border-top:solid 1px #636363;
	
}
h1{
	font-family:"Open Sans",sans-serif;
	font-size:22px;
	color:#fff;
	margin:0px;
	padding:0px;
	margin-bottom:10px;
	text-align:left;
	border-bottom:dashed 1px #8d8d8d;
	padding-bottom:6px;
	font-weight:700;

}

.content p{
	margin:0px;
	margin-bottom:15px;
	font-size:14px;
	line-height:21px;
	text-align:justify;
	color:#DFDFDF
}
.content h3{
	font-size:18px;
	font-weight:500;
	margin-bottom:6px;
	margin-top:20px;
}
.enquiry{
	background-color: #383838;
	padding:20px;
}
.enquiry label{
	width:100%;
	display:block;
	padding-bottom:6px;
	color:#C9C9C9;
}
.enquiry input{
	width:98%;
	height:30px;
	border:none;
	background-color:#888;
	border-radius:4px;
	padding-left:2%;
}
.enquiry textarea{
	width:98%;
	height:130px;
	border:none;
	background-color:#888;
	border-radius:4px;
	padding-left:2%;
	padding-top:10px;
}
.enquiry input[type=submit]{
	width:auto;
	display:inline-block;
	padding:4px 10px;
	background-color:#b70000;
	color:#fff;
	text-transform:uppercase;
}
h3 strong{
	color:#FCB12B;
}



